/* Some lines are redudant. I just want to make sure its clear what is needed for a single instance. */




.footer_heading{
	text-align:center;
	text-align: center;
	font-size: 25px;
	color:#606060;

}

.footer_endMenu{
	 clear: both;
    background-color: white;
    color: rgb(96, 96, 96);
	overflow: hidden;
	position: relative;
}

.menu_div{
	 margin-left: auto;
    margin-right: auto;
    display: table;
}


.menu_div > a:hover, {
  color: blue;
}


.menu_div_divider {
    width: 1px;
    height: 30px;
    margin-top: 5px;
    float: left;
    background: none repeat scroll 0% 0% #FFF;
}

.endMenu_divider{
	width: 1px;
    height: 18px;
    margin-top: 12px;
    float: left;
    background: none repeat scroll 0% 0% #606060;

	}





.link_menu a{
	
    text-decoration: none;
    float: left;
    margin: 10px 10px;
	color:#606060;
	
	}


.link_menu{
	width:85%;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
	text-align:center;
	
	}



.endMenu_main_divider{
	width: 1px;
    height: 180px;
    margin-top: 100px;
    float: left;
    background: none repeat scroll 0% 0% #E5E5E5;
	float:left;
	
	}


.footer_menu{
	clear:both;
	background-color:black;
	width:102%;
	left : 50px;
	height:40px;
}

.footer_menu a {
    color: white;
    text-decoration: none;
    float: left;
    margin: 10px 20px;
}

a:hover{
    
    text-decoration: underline;
}
	
.footer_image	{
	 display: table;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    margin-top: 6%;
}
	
.footer_image a{
	text-decoration: none;
	
}	

.footer_image div {
    float:left;
	margin-left:15px;
}

	
.footer_image	img{
	float: left;

	}

#wrapper {
    width: 80%;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
}


#left {
    float: left;
    width: 50%;
}

#right {
    float: right;
    width: 50%;
}

#endMenu_left {
    float: left;
    width: 45%;
	margin-top: 30px;
	margin-left: 60px;
	margin-bottom: 70px;
}

#endMenu_right {
    float: left;
    width: 45%;
	margin-top: 30px;
}

.link_menu_subDiv{
	display:table;
	margin:auto;
	
	
	}
 

.contacts_div{
 	width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 18px;
    color: #606060;
    margin-top: 8%;
}


/* scrollbar2 */
#scrollbar2
{
    width:47%;
    margin:0 0 10px;
}

#scrollbar2 .viewport
{
 width: 195%;
height: 90px;
overflow: hidden;
position: relative;
box-shadow: 0px -1px 0px #CCC, 0px -1px #FFF;
border: 2px solid #CCC;
border-radius: 5px;
margin-bottom: 20%;
background-color: white;
	
}

#scrollbar2 .overview
{
    list-style:none;
    width:3000px;
    padding:0;
    margin:0;
    position:absolute;
    left:0;
    top:0;
}

#scrollbar2 .overview img
{
    float:left;
}

#scrollbar2 .scrollbar
{
  position: relative;
	margin: 0px 0px 20px;
	clear: both;
	height: 15px;
	border-radius: 3px;
	background: none repeat scroll 0% 0% #DDD;
	width: 195%;
	margin-left:auto;
	margin-right: auto;
}

#scrollbar2 .track
{
    width:100%;
    height:15px;
    position:relative;
}

#scrollbar2 .thumb
{
	width: 20px;
	height: 14px;
	position: absolute;
	top: 1px;
	background: none repeat scroll 0% 0% #489e2f;
	border: medium none;
	border-radius: 18px;
}

#scrollbar2 .thumb .end
{
   
    overflow:hidden;
    height:25px;
    width:5px;
}

#scrollbar2 .disable
{
    display:none;
}

.noSelect
{
    user-select:none;
    -o-user-select:none;
    -moz-user-select:none;
    -khtml-user-select:none;
    -webkit-user-select:none;
}

.wrapper_contact{
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	width: 90%;
}

.wrapper_contact_first{
	float: left;
	width: 35%;
}

.wrapper_contact_second{
	float: left;
	width: 35%;
}

.wrapper_contact_third{
	float: left;
	width: 30%;
	margin-top: 5%;
}

/* scrollbar2 */
#scrollbar2_KE
{
    width:47%;
    margin:0 0 10px;
}

#scrollbar2_KE .viewport
{
 width: 195%;
height: 90px;
overflow: hidden;
position: relative;
box-shadow: 0px -1px 0px #CCC, 0px -1px #FFF;
border: 2px solid #CCC;
border-radius: 5px;
margin-bottom: 20%;
background-color: white;
	
}

#scrollbar2_KE .overview_KE
{
    list-style:none;
    width:3000px;
    padding:0;
    margin:0;
    position:absolute;
    left:0;
    top:0;
}

#scrollbar2_KE .overview_KE img
{
    float:left;
}

#scrollbar2_KE .scrollbar_KE
{
  position: relative;
	margin: 0px 0px 20px;
	clear: both;
	height: 15px;
	border-radius: 3px;
	background: none repeat scroll 0% 0% #DDD;
	width: 195%;
	margin-left:auto;
	margin-right: auto;
}

#scrollbar2_KE .track_KE
{
    width:100%;
    height:15px;
    position:relative;
}

#scrollbar2_KE .thumb_KE
{
	width: 20px;
	height: 14px;
	position: absolute;
	top: 1px;
	background: none repeat scroll 0% 0% #489e2f;
	border: medium none;
	border-radius: 18px;
}

#scrollbar2_KE .thumb_KE .end
{
   
    overflow:hidden;
    height:25px;
    width:5px;
}

#scrollbar2_KE .disable
{
    display:none;
}
